
e TB Manager Bangladesh - Feature #304

Introduce GeneXpert, Culture Exam and DST in Exams tab

01/23/2013 06:58 PM - Anonymous

Status: Closed Start date: 01/23/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

As requested by Dr. Kamal on 01/22/13

In the exam tab: need to be introduced some tests like:

a.    Gene Xpart.

b.    Culture exam

c.    Drug susceptibility testing

History

#1 - 09/06/2013 12:39 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/11/2013 06:20 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Luis Gustavo do Valle Bastos

Gustavo,

If Gene Xpart is the same of Gene Xpert, I think that we can close this issue...

#3 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
